# Generated by Django 3.2 on 2023-05-13 07:23

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0011_alter_forumpost_pub_datetime'),
    ]

    operations = [
        migrations.AlterField(
            model_name='forumpost',
            name='pub_datetime',
            field=models.DateTimeField(default=datetime.datetime(2023, 5, 13, 15, 23, 18, 95700), editable=False),
        ),
    ]
